@charset "gb2312";
/*
    FlashEmpire.Com V 5.0 CSS Selector
	
*/
/* Content */
#mainContent{
	overflow:hidden;
	margin: 0 auto;
	background-color: #FFFFFF;
	width:860px !important;
	width /**/: 862px;
}
#userleft {
	float: left;
	margin-top: 0.3em;
	margin-bottom: 1em;
	margin-left : 1px;
	width: 200px;
}
[xmlns] #userleft{
	margin-left: 2px;
}
#userright {
	float: right;
	width: 645px;
	margin-top: 0.3em;
	margin-bottom: 1em;
	margin-right : 1px;
}
[xmlns] #userright{
	margin-right: 2px;
}
/* Useful */
.emptyborder{
	padding: 4px;
}
.goleft{
	float:left;
}
.goright{
	float:right;
}
img.icon16{
	border:0px;
	top:4px;
	position: relative;
}
.Gray{
	color: #999999;
}
.Orange, a:hover.Orange{
	color: #FF9900;
}
.Another{
	color: #1E6E7C;
}
.regselect{
	font-size: 9pt;
}
.White, a:hover.White{
	color: #FFFFFF;
}
/* Content 2 */
#titleBar {
	background-image: url("/20060630082655/http://www.flashempire.com/home/img/title_bg.gif");
	background-repeat: repeat-x;
	height:54px;
}
#title {
	background-image: url("/20060630082655/http://www.flashempire.com/home/img/title_left.gif");
	background-repeat: no-repeat;
	height:54px;
	float: left;
}
#title p {
	margin-top: -6px;
	margin-left: 25px;
	color:#FFFFFF;
}
#title span {
	color:#FFFFFF;
	font-size: 12pt;
	font-weight:bold;
}
.greenstring {
	font-size: 10pt;
	color: #009933;
}
.iconimg{
	border: 2px solid #F7FFF5;
	float:left;
}
.usertitle {
	background-image: url("/20060630082655/http://www.flashempire.com/home/img/usertitle_bg.gif");
	background-repeat: repeat-x;
	color: #FFFFFF;
	padding: 5px;
	font-size: 10pt;
	height: 15px !important;
	height /**/: 25px;
	margin-top:0.2em;
	margin-bottom:0.2em;
}
#log{
	background-color:#9CDD11;
	background-image:none;
	color:#000000;
}
.userbox {
	margin-bottom: 0.3em;
	width:196px !important;
	width /**/ :200px;
}
.userbox#blue{
	border:2px solid #1A606C;
	background-color: #F7FFF5;
	height: 38px;
}
.userbox#link{
	margin-top: 0.3em;
	border:2px solid #1A606C;
	background-color: #F7FFF5;
}
.userbox#photo{
	padding: 8px;
	border:2px solid #B5B5B5;
	background-color: #F5FEFF;
	width:180px !important;
}
.userbox#lightblue{
	border:2px solid #48D3E1;
	background-color: #FFFFFF;
}
.userbox p{
	margin-top: -8px;
	margin-left: 25px;
	color:#000000;
}
blockquote{
	padding-left:15px;
	line-height:14pt;
	margin:0px;
}
/************/
/* Calendar */
/************/
.calendar {
	border: 1px solid #1E6E7C;
	border-collapse: separate;
}
.calendar th{
	font-size: 9pt;
	color: #FFFFFF;
	background-color: #1E6E7C;
}
.calendar th a{
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.calendar th a:hover{
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: underline;
}
.calendar td{
	width: 24px;
	font-family: Arial;
	background-color: #EEEEEE;
	font-size: 11px;
	border-top: 1px solid #FFFFFF;
	text-align: center;
}
.calendar td a{
	font-weight:bold;
	text-decoration: underline;
}
.calendar .days{
	background-color: #DEFAFF;
}
.calendar .hit{
	background-color: #CCCCCC;
}
.calendar .today{
	font-weight:bold;
	background-color: #A1D87F;
}
/************/
/* Contents */
/************/

/* Log */
.loglist{
	padding:4px;
	border-bottom: 1px dashed #999999;	
}
.loglist a:hover{
	color: #FF9900;
}
.loglistcontent{
	padding:4px;
	width:88%;
}

/* Info */
.infotable {
	width:100%;
	margin-top: 1em;
	margin-bottom: 0.8em;
	font-size: 9pt;
	border-collapse: collapse;
}
.infotable#basic{
	border: 1px solid #52BCCC;
}
.infotable th, .infotable td{
	padding:5px;
	font-weight: normal;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	width:25%;
}
.infotable#basic th, .infotable#basic td{
	border-right-color: #52BCCC;
	border-bottom-color: #52BCCC;
}
.infotable#basic th{
	background-color: #D6FAFF;
}
.infotable#basic td{
	background-color: #F0FDFF;
}
.infotable#detail{
	border: 1px solid #79CC52;
}
.infotable#detail th, .infotable#detail td{
	border-right-color: #79CC52;
	border-bottom-color: #79CC52;
}
.infotable#detail th{
	background-color: #E3FFD6;
}
.infotable#detail td{
	background-color: #F5FFF0;
}

/* Gallery */
.imgview{
	border-left: 1px solid #ABD2A2;
	background-color: #F7FFF5;
	border-top: 1px solid #ABD2A2;
	width :645px !important;
	width /**/:646px;
}
.imgbox{
	float:left;
	background-color: #F7FFF5;
	border-right: 1px solid #ABD2A2;
	border-bottom: 1px solid #ABD2A2;
	width:128px !important;
	width /**/:129px;
}
.imgup{
	width:120px;
	height:120px;
	margin:4px;
	text-align:center;
	overflow:hidden;
}
.imgupswf{
	width:120px;
	height:80px;
	margin:4px;
	overflow:hidden;
}
.imgbelow{
	border-top: 1px solid #ABD2A2;
	padding:4px;
	background-color:#FCFFFB;
}
.photoaccess{
	width:645px;
	float:left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #52BCCC;
}
.photonav{
	width:35px;
	float:left;
	padding-top: 130px;
}
.photoshow{
	width:575px;
	float:left;
}
.photo{
	padding:8px;
	border: 1px solid #BDBDBD;
}
/***** List Table ******/
.storylist{
	width:100%;
	background-color:#FFFFFF;
	border-top: 3px solid #81A936;
	border-right: none;
	border-bottom: 1px solid #81A936;;
	border-left: none;
	border-collapse: collapse;
}
.storylist td{
	font-size:9pt;
	font-weight:normal;
	padding:6px;
}
.storyintro{
	padding: 4px;
	width:350px;
}
.storylist td a, .storylist td a:hover{
	color:#185B0A;
}
a.greenlink{
	color:#185B0A;
	text-decoration:none;
}
a:hover.greenlink{
	color:#185B0A;
}
.storylist th{
	font-size:9pt;
	font-weight:normal;
	padding:4px;
	background-color:#BAD181;
}
.tg {	background-color:#F4F8F1;}
.ct {	text-align:center;	white-space:nowrap;}
.lt {	text-align:left;}
.rt {	text-align:right;}
/**/

a.folderLink{
	float:left;
	display:block;
	text-decoration:none;
	background-color: #F7F5F5;
	border: 1px solid #FFFFFF;
	text-align:center;
	padding:4px;
	width:117px !important;
	width /**/:127px;
}
a.folderLink:hover{
	background-color: #F7FFF5;
	border: 1px solid #ABD2A2;
	text-decoration:none;
}
a.folderNow{
	background-color: #F7FFF5;
	border: 1px solid #FFFFFF;
	text-decoration:underline;
}